@media only screen and (max-width: 1024px) {

    .current-openings-content {
        width: 400px;
        margin-left: 20px;
    }
}


@media only screen and (max-width: 991px) {

    .current-openings-content {
        width: auto;
        margin-left: 0px;
        margin-top: 20px !important;
        margin-bottom: 35px !important;
    }

    .current-openings-card {
        display: block;
        padding: 30px 40px 50px 30px;
    }
}

@media only screen and (max-width: 767px) {
    .current-openings-content {
        width: auto;
        margin-left: 0px;
        margin-top: 20px !important;
        margin-bottom: 35px !important;
    }

    .current-openings-card {
        display: block;
        padding: 30px 40px 50px 30px;
    }

    .current-openings-card a {
        margin-bottom: 40px !important;
    }

}